.listing-link {
	border-radius:10px;
	transition:all ease 200ms;
	font-size: var(--heading-4);
    line-height: calc( var(--heading-4) + 5px );
}

.listing-img-wrapper {
	min-width:400px;
	width:400px;
	flex:1;
}

.listing-description ul {
	list-style:disc;
	    font-size: var(--copy);
    line-height: calc( var(--copy) + 3px );
}

.listing-description > *:last-child {
	margin-bottom:0;
}

.listing-link:hover {
	background-color:var(--light-blue);
}

@media( max-width:990px ) {
	.listing-img-wrapper {
	min-width:300px;
	width:100%;
}
}